<!DOCTYPE html>
<html lang="zh" xmlns:th="http://www.thymeleaf.org" >
<head>
    <th:block th:include="include :: header('账号管理新增')" />
    <th:block th:include="include :: ztree-css" />
</head>
<body class="white-bg">
<div class="wrapper wrapper-content animated fadeInRight ibox-content">
    <form id="form-SXtszMdzhglAccountmanagement-add" class="customize-search-form">
        <div class="customize-form-group-container">

            <div class="customize-form-group">
                <label>账号名:</label>
                <input name="accountName" placeholder="账号名"  id="accountName" class="styled-input" type="text">
            </div>
            <div class="customize-form-group">
                <label>姓名:</label>
                <input name="realName" placeholder="姓名"  id="realName" class="styled-input" type="text">
            </div>
            <div class="customize-form-group">
                <label>手机号码:</label>
                <input name="mobileNumber" placeholder="手机号码"  id="mobileNumber" class="styled-input" type="text">
            </div>
        </div>
    </form>
</div>
<th:block th:include="include :: footer" />
<th:block th:include="include :: ztree-js" />
<script type="text/javascript">

    function submitHandler() {
        if ($.validate.form()) {
            add();
        }
    }

    function add() {
        var data = $("#form-SXtszMdzhglAccountmanagement-add").serializeArray();
        $.ajax({
            cache : true,
            type : "POST",
            url : ctx + "xtsz/sxtszmdzhglaccountmanagement/sXtszMdzhglAccountmanagementAdd",
            data : data,
            async : false,
            error : function(request) {
                $.modal.alertError("系统错误");
            },
            success : function(data) {
                $.operate.successCallback(data);
            }
        });
    }
</script>
</body>
</html>
